{
  "hash": "a8485264",
  "configHash": "52b789fd",
  "lockfileHash": "19a64c5b",
  "browserHash": "13a46cf8",
  "optimized": {
    "react": {
      "src": "../../react/index.js",
      "file": "react.js",
      "fileHash": "a70bf382",
      "needsInterop": true
    },
    "react-dom": {
      "src": "../../react-dom/index.js",
      "file": "react-dom.js",
      "fileHash": "7f4f6530",
      "needsInterop": true
    },
    "react/jsx-dev-runtime": {
      "src": "../../react/jsx-dev-runtime.js",
      "file": "react_jsx-dev-runtime.js",
      "fileHash": "29814b4e",
      "needsInterop": true
    },
    "react/jsx-runtime": {
      "src": "../../react/jsx-runtime.js",
      "file": "react_jsx-runtime.js",
      "fileHash": "5bd4a4be",
      "needsInterop": true
    },
    "axios": {
      "src": "../../axios/index.js",
      "file": "axios.js",
      "fileHash": "1c15dc89",
      "needsInterop": false
    },
    "lucide-react": {
      "src": "../../lucide-react/dist/esm/lucide-react.js",
      "file": "lucide-react.js",
      "fileHash": "79ceef1b",
      "needsInterop": false
    },
    "react-dom/client": {
      "src": "../../react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "d1dd1258",
      "needsInterop": true
    }
  },
  "chunks": {
    "chunk-AHMORMVR": {
      "file": "chunk-AHMORMVR.js"
    },
    "chunk-CXTHSVPH": {
      "file": "chunk-CXTHSVPH.js"
    },
    "chunk-G3PMV62Z": {
      "file": "chunk-G3PMV62Z.js"
    }
  }
}